## haskell-semigroupoid-extras 3.0.1

=== debian/changelog ===
haskell-semigroupoid-extras (3.0.1-2build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Jun 2013 13:17:20 +0100

haskell-semigroupoid-extras (3.0.1-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Jun 2013 16:49:13 +0100

haskell-semigroupoid-extras (3.0.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:57 +0200

haskell-semigroupoid-extras (3.0.1-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 08 Feb 2013 22:26:49 -0500
