=== debian/control ===
Source: haskell-semigroupoid-extras
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-comonad-dev (>> 3)
  , libghc-comonad-prof
  , libghc-distributive-dev (>> 0.2.2)
  , libghc-distributive-prof
  , libghc-groupoids-dev (>> 3)
  , libghc-groupoids-prof
  , libghc-semigroupoids-dev (>> 3)
  , libghc-semigroupoids-prof
Build-Depends-Indep: ghc-doc
  , libghc-comonad-doc
  , libghc-distributive-doc
  , libghc-groupoids-doc
  , libghc-semigroupoids-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/semigroupoid-extras
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-semigroupoid-extras
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-semigroupoid-extras

Package: libghc-semigroupoid-extras-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: semigroupoids requiring Haskell extensions${haskell:ShortBlurb}
 Semigroupoids and semigroupoid operations requiring Haskell extensions
 .
 ${haskell:Blurb}

Package: libghc-semigroupoid-extras-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: semigroupoids requiring Haskell extensions${haskell:ShortBlurb}
 Semigroupoids and semigroupoid operations requiring Haskell extensions
 .
 ${haskell:Blurb}

Package: libghc-semigroupoid-extras-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: semigroupoids requiring Haskell extensions${haskell:ShortBlurb}
 Semigroupoids and semigroupoid operations requiring Haskell extensions
 .
 ${haskell:Blurb}
